Page MenuHomePhabricator

WebRequestUpload looks for header CONTENT_LENGTH Instead of CONTENT-LENGTH
Closed, ResolvedPublic

Description

Mw converts the headers back to dashes, so the underscore variant wont work.

Event Timeline

Bawolff created this task.Nov 15 2015, 1:47 AM
Bawolff raised the priority of this task from to Needs Triage.
Bawolff updated the task description. (Show Details)
Bawolff added a subscriber: Bawolff.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptNov 15 2015, 1:47 AM
MarkTraceur triaged this task as Normal priority.Dec 21 2015, 5:17 PM
MarkTraceur added a subscriber: MarkTraceur.

Change 261275 had a related patch set uploaded (by Umherirrender):
Fix CONTENT-LENGTH header in WebRequestUpload

https://gerrit.wikimedia.org/r/261275

Change 261275 merged by jenkins-bot:
Fix CONTENT-LENGTH header in WebRequestUpload

https://gerrit.wikimedia.org/r/261275

Bawolff closed this task as Resolved.Jan 7 2016, 2:34 AM